@charset "UTF-8";
body {
	background-color:#212121;
	text-align: center;
}
html {
	background-color:#000;
}
.wrap {
	text-align:center;
	width:100%;
	height:100%;
}
.main img {
	width:100%;
	margin:0 auto;
}
.btn_area {
	width:92%;
	margin:0 auto;
}
.btn_area li {
	margin-bottom:15px;
}
.btn_area img {
	width:100%;
	margin:0 auto;
}